Loading...
Searching...
No Matches
caf::detail::tl_at< type_list< E... >, N > Struct Template Reference

Gets element at index N of List. More...

`#include <type_list.hpp>`

## Public Types

using | type = typename tl_at_impl<N, E...>::type

## Detailed Description

template<size_t N, class... E>
struct caf::detail::tl_at< type_list< E... >, N >

Gets element at index N of List.

The documentation for this struct was generated from the following file:

- /build/actor-framework-Z9pIPl/actor-framework-0.17.6/libcaf_core/caf/detail/type_list.hpp